reverse_markdown(1)

NAME
reverse_markdown - transform HTML into Markdown

SYNOPSIS
reverse_markdown [options] [file]

DESCRIPTION
reverse_markdown transforms HTML into Markdown. It supports all the established tags and can be extended to handle new ones too. It can deal with nested lists, inline and block code and blockquotes.

OPTIONS
The following options are supported.

-u mode, --unknown_tags mode
    Define how to handle unknown tags.

    Supported modes are: pass_through (include unknown tags in result), drop (remove tag and its content from output), bypass (ignore the unknown tag but try to convert its content) and raise (raise an error).

-g bool, --github_flavored bool
    Use GitHub flavoured Markdown. The default is false.

AUTHORS
This manual page page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian distribution (but may be used by others).